header{
  display: none;
}
footer {
  display: none;
}
.cookie-banner{
  display: none !important;
}
.services-tab__card-footer,
.project__card-link,
.portfolio__upload-more,
.btn{
  display: none ;
}


::-webkit-scrollbar {
  width: 0px; 
}

::-webkit-scrollbar-track {
  background: #f1f1f1; 
}

::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 0px; 
 width: 0px; 
}

::-webkit-scrollbar-thumb:hover {
  background: #555; 
}



.fl_clum_center {display: flex;flex-direction: column;justify-content: center;align-items: center;}
.fl_clum_start {display: flex;flex-direction: column;justify-content: flex-start;align-items: center;}
.fl_clum_start2 {display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;}
.fl_clum_end {display: flex;flex-direction: column;justify-content: flex-end;align-items: center;}
.fl_clum_arround {display: flex;flex-direction: column;justify-content: space-around;align-items: center;}
.fl_clum_between {display: flex;flex-direction: column;justify-content:space-between;align-items: center;}
.fl_between{display: flex;justify-content: space-between;align-items: center;}.fl_arround{display: flex;justify-content: space-around;align-items: center;}
.fl_center{display: flex;justify-content: center;align-items: center;}
.fl_start{display: flex;justify-content: start;align-items: center;}
.fl_wrap{display: flex;flex-wrap: wrap;}
.self_start{align-self: start;}
.self_center{align-self: center;}
.self_end{align-self: flex-end;}


